<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class TokenTransaction extends Model
{
    protected $fillable = ['member_id', 'tokens_used'];

    public function user()
    {
        return $this->belongsTo(Member::class);
    }
}

